/*----------Start of Localised Screens----------*/

/* 
.icon-wrapper .icon,
.icon-wrapper .more::after,
.icon-wrapper .icon-before::before,
.icon-wrapper .icon-after::after {
    display: inline
}
 */
a.icon-wrapper {
    text-decoration: none
}
a.icon-wrapper:hover .icon-copy {
    text-decoration: underline
}


/* ----------- hero shared start---------------------*/
.page-ipad .ipad-hero {
    background-image: url("/in/accessibility/ipad/images/hero/ipad_hero_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad-hero {
        background-image: url("/in/accessibility/ipad/images/hero/ipad_hero_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad-hero {

        background-image: url("/in/accessibility/ipad/images/hero/ipad_hero_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad-hero {
        background-image: url("/in/accessibility/ipad/images/hero/ipad_hero_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad-hero {

        background-image: url("/in/accessibility/ipad/images/hero/ipad_hero_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad-hero {
        background-image: url("/in/accessibility/ipad/images/hero/ipad_hero_small_2x.png")
    }
}

/* ----------- hero shared end---------------------*/

/* ----------- featured page---------------------*/
.page-ipad .ipad_featured_filters {
    background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_filters__e3cbwovfcoa6_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-ipad .ipad_featured_filters {
        background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_filters__e3cbwovfcoa6_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_featured_filters {
        background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_filters__e3cbwovfcoa6_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_filters {
        background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_filters__e3cbwovfcoa6_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_featured_filters {
        background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_filters__e3cbwovfcoa6_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_filters {
        background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_filters__e3cbwovfcoa6_small_2x.jpg")
    }
}

.page-ipad .ipad_featured_switch {
    background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_switch_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_switch {
        background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_switch_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_featured_switch {
        background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_switch_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_switch {
        background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_switch_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_featured_switch {

        background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_switch_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_switch {
        background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_switch_small_2x.jpg")
    }
}


.page-ipad .ipad_featured_siri {
    background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_siri__w2vtonbw27m2_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-ipad .ipad_featured_siri {
        background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_siri__w2vtonbw27m2_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_featured_siri {
        background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_siri__w2vtonbw27m2_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_siri {
        background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_siri__w2vtonbw27m2_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_featured_siri {
        background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_siri__w2vtonbw27m2_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_siri {
        background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_siri__w2vtonbw27m2_small_2x.jpg")
    }
}




/*Vision Tab*/
.page-ipad .ipad_vision_voiceover {
    background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_voiceover__dc2cjilo6rwy_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-ipad .ipad_vision_voiceover {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_voiceover__dc2cjilo6rwy_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_vision_voiceover {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_voiceover__dc2cjilo6rwy_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_voiceover {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_voiceover__dc2cjilo6rwy_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_vision_voiceover {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_voiceover__dc2cjilo6rwy_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_voiceover {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_voiceover__dc2cjilo6rwy_small_2x.jpg")
    }
}

.page-ipad .ipad_vision_display {
    background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_display__ec2calq62yy6_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-ipad .ipad_vision_display {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_display__ec2calq62yy6_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_vision_display {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_display__ec2calq62yy6_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_display {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_display__ec2calq62yy6_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_vision_display {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_display__ec2calq62yy6_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_display {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_display__ec2calq62yy6_small_2x.jpg")
    }
}


.page-ipad .ipad_vision_magnifier {
    background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_magnifier__bxe8xpagm5rm_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-ipad .ipad_vision_magnifier {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_magnifier__bxe8xpagm5rm_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_vision_magnifier {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_magnifier__bxe8xpagm5rm_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_magnifier {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_magnifier__bxe8xpagm5rm_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_vision_magnifier {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_magnifier__bxe8xpagm5rm_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_magnifier {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_magnifier__bxe8xpagm5rm_small_2x.jpg")
    }
}


.page-ipad .ipad_vision_shortcuts {
    background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_shortcuts__djym49i7qjma_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-ipad .ipad_vision_shortcuts {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_shortcuts__djym49i7qjma_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_vision_shortcuts {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_shortcuts__djym49i7qjma_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_shortcuts {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_shortcuts__djym49i7qjma_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_vision_shortcuts {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_shortcuts__djym49i7qjma_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_shortcuts {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_shortcuts__djym49i7qjma_small_2x.jpg")
    }
}

/*Physical and Motor Skills*/
.page-ipad .ipad_motor_assistive_touch {
    background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_assistivetouch__dfad3ztb27ee_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-ipad .ipad_motor_assistive_touch {
        background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_assistivetouch__dfad3ztb27ee_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_motor_assistive_touch {
        background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_assistivetouch__dfad3ztb27ee_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_assistive_touch {
        background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_assistivetouch__dfad3ztb27ee_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_motor_assistive_touch {
        background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_assistivetouch__dfad3ztb27ee_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_assistive_touch {
        background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_assistivetouch__dfad3ztb27ee_small_2x.jpg")
    }
}


.page-ipad .ipad_motor_switch_control {
    background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_switch__ttg99pdupzma_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-ipad .ipad_motor_switch_control {
        background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_switch__ttg99pdupzma_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_motor_switch_control {
        background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_switch__ttg99pdupzma_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_switch_control {
        background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_switch__ttg99pdupzma_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_motor_switch_control {
        background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_switch__ttg99pdupzma_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_switch_control {
        background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_switch__ttg99pdupzma_small_2x.jpg")
    }
}

.page-ipad .ipad_motor_siri {
    background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_siri__b9s6frdd5nki_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-ipad .ipad_motor_siri {
        background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_siri__b9s6frdd5nki_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_motor_siri {
        background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_siri__b9s6frdd5nki_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_siri {
        background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_siri__b9s6frdd5nki_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_motor_siri {
        background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_siri__b9s6frdd5nki_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_siri {
        background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_siri__b9s6frdd5nki_small_2x.jpg")
    }
}



/*Learning and Literacy*/
.page-ipad .ipad_learning_reading_support {
    background-image: url("/in/accessibility/ipad/learning/images/ipad_learning_reading__dptj9pjbjk66_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-ipad .ipad_learning_reading_support {
        background-image: url("/in/accessibility/ipad/learning/images/ipad_learning_reading__dptj9pjbjk66_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_learning_reading_support {
        background-image: url("/in/accessibility/ipad/learning/images/ipad_learning_reading__dptj9pjbjk66_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_reading_support {
        background-image: url("/in/accessibility/ipad/learning/images/ipad_learning_reading__dptj9pjbjk66_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_learning_reading_support {
        background-image: url("/in/accessibility/ipad/learning/images/ipad_learning_reading__dptj9pjbjk66_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_reading_support {
        background-image: url("/in/accessibility/ipad/learning/images/ipad_learning_reading__dptj9pjbjk66_small_2x.jpg")
    }
}

.page-ipad .ipad_learning_siri {
    background-image: url("/in/accessibility/ipad/learning/images/ipad_learning_siri__dqgiplk31byq_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-ipad .ipad_learning_siri {
        background-image: url("/in/accessibility/ipad/learning/images/ipad_learning_siri__dqgiplk31byq_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_learning_siri {
        background-image: url("/in/accessibility/ipad/learning/images/ipad_learning_siri__dqgiplk31byq_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_siri {
        background-image: url("/in/accessibility/ipad/learning/images/ipad_learning_siri__dqgiplk31byq_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_learning_siri {
        background-image: url("/in/accessibility/ipad/learning/images/ipad_learning_siri__dqgiplk31byq_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_siri {
        background-image: url("/in/accessibility/ipad/learning/images/ipad_learning_siri__dqgiplk31byq_small_2x.jpg")
    }
}


.page-ipad .ipad_learning_guided_access {
    background-image: url("/in/accessibility/ipad/learning/images/ipad_learning_guided__f1x2niu9luum_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-ipad .ipad_learning_guided_access {
        background-image: url("/in/accessibility/ipad/learning/images/ipad_learning_guided__f1x2niu9luum_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_learning_guided_access {
        background-image: url("/in/accessibility/ipad/learning/images/ipad_learning_guided__f1x2niu9luum_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_guided_access {
        background-image: url("/in/accessibility/ipad/learning/images/ipad_learning_guided__f1x2niu9luum_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_learning_guided_access {
        background-image: url("/in/accessibility/ipad/learning/images/ipad_learning_guided__f1x2niu9luum_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_guided_access {
        background-image: url("/in/accessibility/ipad/learning/images/ipad_learning_guided__f1x2niu9luum_small_2x.jpg")
    }
}




.page-ipad .ipad_hearing_aids {
    background-image: url("/in/accessibility/ipad/hearing/images/ipad_hearing_aids__dgtjdwg8b8sy_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/in/accessibility/ipad/hearing/images/ipad_hearing_aids__dgtjdwg8b8sy_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/in/accessibility/ipad/hearing/images/ipad_hearing_aids__dgtjdwg8b8sy_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/in/accessibility/ipad/hearing/images/ipad_hearing_aids__dgtjdwg8b8sy_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/in/accessibility/ipad/hearing/images/ipad_hearing_aids__dgtjdwg8b8sy_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/in/accessibility/ipad/hearing/images/ipad_hearing_aids__dgtjdwg8b8sy_small_2x.jpg")
    }
}

/*----------End of Localised Screens----------*/


@media only screen and (min-width: 1069px) {
	#ac-globalfooter .ac-gf-buystrip-info.with-2-columns {
    margin: 0 auto;
    max-width: 1024px;
    padding-right: 70px;
    padding-left: 70px;
}
}

/* Fixed VPAT alignment Buystrip */
#ac-globalfooter .ac-gf-buystrip-info.with-2-columns.us-buystrip .ac-gf-buystrip-info-column.ac-gf-buystrip-info-download {
    margin-top: 20px
}
#ac-globalfooter .ac-gf-buystrip-info.with-2-columns.us-buystrip .ac-gf-buystrip-info-column.ac-gf-buystrip-info-download h5.ac-gf-buystrip-info-title {
    margin-top: 15px
}
.page-ipad .ipad_featured_voice_control {
    background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_voice_control__bul03xireihe_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-ipad .ipad_featured_voice_control {
        background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_voice_control__bul03xireihe_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_featured_voice_control {
        background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_voice_control__bul03xireihe_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_voice_control {
        background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_voice_control__bul03xireihe_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_featured_voice_control {
        background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_voice_control__bul03xireihe_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_voice_control {
        background-image: url("/in/accessibility/ipad/images/featured/ipad_featured_voice_control__bul03xireihe_small_2x.jpg")
    }
}
.page-ipad .ipad_vision_dark_mode {
    background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_dark_mode__ge4qrxnqqoyi_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-ipad .ipad_vision_dark_mode {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_dark_mode__ge4qrxnqqoyi_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_vision_dark_mode {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_dark_mode__ge4qrxnqqoyi_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_dark_mode {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_dark_mode__ge4qrxnqqoyi_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_vision_dark_mode {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_dark_mode__ge4qrxnqqoyi_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_dark_mode {
        background-image: url("/in/accessibility/ipad/vision/images/ipad_vision_dark_mode__ge4qrxnqqoyi_small_2x.jpg")
    }
}
.page-ipad .ipad_motor_voice_control {
    background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_voice_control__bye9a66k126a_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-ipad .ipad_motor_voice_control {
        background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_voice_control__bye9a66k126a_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_motor_voice_control {
        background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_voice_control__bye9a66k126a_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_voice_control {
        background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_voice_control__bye9a66k126a_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_motor_voice_control {
        background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_voice_control__bye9a66k126a_small.jpg")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_voice_control {
        background-image: url("/in/accessibility/ipad/mobility/images/ipad_physical_voice_control__bye9a66k126a_small_2x.jpg")
    }
}

 